Apache log4cxx Version @version@

Classes | Namespaces | Functions
rollingpolicybase.h File Reference

## Classes
class | RollingPolicyBase
| Implements methods common to most, it not all, rolling policies. More...

## Namespaces
namespace | log4cxx
namespace | log4cxx::rolling

## Functions
| LOG4CXX_LIST_DEF (PatternConverterList, log4cxx::pattern::PatternConverterPtr)
| LOG4CXX_LIST_DEF (FormattingInfoList, log4cxx::pattern::FormattingInfoPtr)